<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="TF 8181" category="TRACTOR" />
    <default>
        <physics radius="0.3" visualOffset="0.005" width="0.1016" mass="0.027" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/TF8181/4_00__15.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.008" tireTrackAtlasIndex="18" hasMudMesh="true" />
		<innerRim filename="wheels/rim001.i3d" nodeLeft="0|2" nodeRight="0|1" widthAndDiam="28 43" offset="0.02"/>
    </default>
</wheel>